Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000904SpeedFanFan controlpublic2007-06-05 13:172008-05-14 20:03
Reporterhhonisch 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformIntel x86OSWindowsOS VersionXP SP2 + updates
Product Version4.32 
Target VersionFixed in Version4.34 
Summary0000904: GPU fan control fails when switching to dual monitor mode
DescriptionMy video card has an analog CRT/VGA and a DVI-D port. When I enable both monitor ports to run Windows in dual monitor mode, SpeedFan stops to recognize the GPU fan and hangs - I eventually have to kill it using the task manager.

I've tried different versions of the nVIDIA drivers, disabled all other startup tools (msconfig -> startup) on my PC, but it doesn't make a difference.
Steps To Reproduce* Boot Windows in single monitor mode (DVI enabled, CRT disabled)
* Start SpeedFan => GPU fan is found on the SMBUS, speed control works fine
* Open Windows display properties dialog -> Settings -> Enable second monitor (DVI) -> Apply
=> Speedfan fails. The "Readings" tab indicates errors on the SMBus => Speedfan hangs and uses 100% CPU core time => Must be killed by task manager

* When I switch back to single monitor and restarting speedfan, it works fine, except it won't find the GPU fan and GPU temperatures any more.
* When I reboot the PC in single monitor mode, everything is back to normal (until I switch to dual monitor mode)
Additional InformationI've used SpeedFan for a long time on my PC with one monitor only and never had trouble with it. It's a great tool - too bad it can't cope with my second monitor.

Mainboard: ASUS 775Dual-VSTA, Core Duo E6300, 2 Gig RAM
Video card: ASUS V9999/TD, AGP, GPU is nVidia GeForce 6800, 128MB RAM

TagsNo tags attached.
Motherboard Model
Video Card ModelASUS V9999/TD, AGP, GPU is nVidia GeForce 6800, 128MB RAM
Attached Fileszip file icon SpeedFan_Messages.zip [^] (1,055 bytes) 2007-06-05 13:46

- Relationships

-  Notes
(0002570)
hhonisch (reporter)
2007-06-05 13:51

See attached file "SpeedFan_Messages.zip" for more details on SpeedFan output when the problem occurs.
(0002574)
hhonisch (reporter)
2007-06-06 08:03

I've switched to using Asus SmartDoctor for the time being, since the noisy GPU fan drove me crazy. I don't like SmartDoctor's UI, but at least it seems to have no problems controlling the GPU fan speed, so I guess the hardware should be alright.
(0002670)
hhonisch (reporter)
2007-08-17 11:03

Just tried 4.33 beta 9 - the bug still exists :(

- Issue History
Date Modified Username Field Change
2007-06-05 13:17 hhonisch New Issue
2007-06-05 13:17 hhonisch Video Card Model => ASUS V9999/TD, AGP, GPU is nVidia GeForce 6800, 128MB RAM
2007-06-05 13:46 hhonisch File Added: SpeedFan_Messages.zip
2007-06-05 13:51 hhonisch Note Added: 0002570
2007-06-06 08:03 hhonisch Note Added: 0002574
2007-08-17 11:03 hhonisch Note Added: 0002670
2008-05-14 20:03 alfredo Status assigned => resolved
2008-05-14 20:03 alfredo Resolution open => fixed
2008-05-14 20:03 alfredo Fixed in Version => 4.34


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3810 seconds.
memory usage: 8,049 KB
Powered by Mantis Bugtracker